/**	13. Owl Carousel v1.3.3
*************************************************** **/
/* clearfix */

.owl-controls{
	margin-top:10px;
}



.box-post-img-carousel:hover{   
       -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}




.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
    z-index: 0;
	
	/*margin-bottom: 15px;*/
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}

.owl-carousel .owl-item div img{
	display: inline!important;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-carousel.featured .owl-controls .owl-prev {
	margin-right:3px;
}

/* buttons bottom */
.owl-carousel.buttons-bottom  .owl-controls{
	top:auto !important;
}
.owl-carousel.buttons-bottom .owl-next,
.owl-carousel.buttons-bottom .owl-prev {
	margin-top:-20px !important;
}

/* special carousel title */
.owl-carousel .owl-carousel-caption {
	background-color:rgba(0,0,0,0.5);
	position:absolute !important;
	top:0; left:0; right:0;
	color:#fff; padding:20px;
	height:96px; overflow:hidden;
}
.owl-carousel .owl-carousel-caption.top {
	top:0;
	bottom:auto;
}
.owl-carousel .owl-carousel-caption.bottom {
	top:auto;
	bottom:29px;
}
.owl-carousel .owl-carousel-caption h2,
.owl-carousel .owl-carousel-caption h3,
.owl-carousel .owl-carousel-caption h4 {
	color:#fff;
	font-size:16px;
	line-height:16px;
	margin-bottom:10px;
	font-weight:bold;
	overflow:hidden; 
	display:block;
	width:100%;
	text-overflow:ellipsis; 
	white-space: nowrap;
}
.owl-carousel .owl-carousel-caption p {
	color:#fff;
	font-size:12px;
	line-height:15px;
	padding:0; margin:0;
}

.owl-theme .owl-controls .owl-buttons div {
	/* padding:6px 13px; */
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}

.controlls-over .owl-controls .owl-prev {
	margin-left:10px;
}

.controlls-over .owl-controls .owl-next {
	margin-right:10px;
}


/* Styling Pagination*/
.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 20px;
	height: 5px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

@media only screen and (max-width: 600px) {
	.owl-pagination {
		display:none;
	}
}

/* Color */
.owl-theme .owl-controls .owl-page span {
    background-color: #8ab933;
}

.owl-theme .owl-controls .owl-page span:active {
    background-color: #8ab933;
}


/* Slide Imagem */

/**
		CUSTOM REWRITE
	**/
	.owl-carousel {
		overflow:hidden;
		margin-bottom:20px;
		position:relative;
	}
	.owl-carousel.owl-padding-0 .owl-item {
		padding:0 !important;
	}
	.owl-carousel.owl-padding-1 .owl-item {
		padding:0 1px;
	}
	.owl-carousel.owl-padding-2 .owl-item {
		padding:0 2px;
	}
	.owl-carousel.owl-padding-3 .owl-item {
		padding:0 3px;
	}
	.owl-carousel.owl-padding-6 .owl-item {
		padding:0 6px;
	}
	.owl-carousel.owl-padding-10 .owl-item {
		padding:0 10px;
	}
	.owl-carousel.owl-padding-15 .owl-item {
		padding:0 15px;
	}
	.owl-carousel.owl-padding-20 .owl-item {
		padding:0 20px;
	}
	
	/* Controlles */	
	
	.controlls-over .owl-controls .owl-prev {
		position: absolute;
		top: 50%;
		margin-top: -28px;
		right:auto;
		left: -13px;
		zoom: 1;
		width: 36px;
		height: 36px;
		opacity: 0;
	}
	
	.controlls-over .owl-controls .owl-next {
		position: absolute;
		top: 50%;
		margin-top: -28px;
		left:auto;
		right: -13px;
		zoom: 1;
		width: 36px;
		height: 36px;
		opacity: 0;
	}
	
	.controlls-over .owl-pagination {
		text-align:center;
		position:absolute; width:60%; margin:auto;
		bottom:-20px; left:0; right:0; z-index:1;
	}
	
	.owl-theme.controlls-over .owl-controls .owl-page {
		background:rgba(0,0,0,0.3);
		margin-bottom:30px;
		position:relative;
		display:inline-block;

	}
	.owl-theme.controlls-over .owl-controls .owl-page:first-child {
		-webkit-border-top-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	.owl-theme.controlls-over .owl-controls .owl-page:last-child {
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	.owl-theme.controlls-over .owl-controls .owl-page span {
		background:#fff;
	}
	.bottom-pagination .owl-controls .owl-page {
		margin-bottom:-40px !important;
	}
	
	.owl-carousel img {
		display:inline-block;
	}
	.owl-carousel.buttons-autohide .owl-buttons {
		filter: Alpha(Opacity=0);
		opacity:0;

		-webkit-transition: opacity 0.4s;
		   -moz-transition: opacity 0.4s;
			 -o-transition: opacity 0.4s;
				transition: opacity 0.4s;
	}
	
	.owl-carousel.buttons-autohide:hover .owl-buttons {
			filter: Alpha(Opacity=100);
			opacity:1;
		}
		
		.owl-theme .owl-controls .owl-buttons div {
		color:#121212;
		background:#fff; 
		border:#fff 1px solid;

		opacity:1; 
		filter: Alpha(Opacity=100);

		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
				border-radius: 3px;
	}
	
	
	
	
	
	
	.owl-carousel.buttons-autohide .owl-buttons {
    filter: Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    transition: opacity 0.4s;
}


.owl-theme .owl-controls .owl-buttons div {
    color: #121212;
    background: #fff;
    border: #fff 1px solid;
    opacity: 1;
    filter: Alpha(Opacity=100);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.controlls-over .owl-controls .owl-prev {
    margin-left: 10px;
}

.controlls-over .owl-controls .owl-prev {
    position: absolute;
    top: 50%;
    margin-top: -28px;
    right: auto;
    left: -13px;
    zoom: 1;
    width: 36px;
    height: 36px;
    opacity: 0;
}

.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}

.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}

.tp-leftarrow.round, .flex-prev, .owl-prev, .camera_prev, .nivo-prevNav, .swiper-button-prev {
    left: -3px;
}

.owl-prev, .owl-next {
    background-image: none !important;
    border: 0;
    color: #ccc;
    font-size: 34px;
    line-height: 55px;
    height: auto !important;
    width: 56px !important;
    text-align: center;
    background-color: rgba(0,0,0,0.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all .400s;
    -moz-transition: all .400s;
    -o-transition: all .400s;
    transition: all .400s;
}




